<!DOCTYPE html>
<html lang="en">
<head>
    <title>My first Html Markup</title>
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <link rel="stylesheet" type="text/css" href="flexbox.css/"/>
    <link rel="stylesheet" type="text/css" href="mobile.css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@700&family=Source+Sans+Pro&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&family=Source+Sans+Pro&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
        <header>
            
            <div class="navbar">
                <a class="project-text" href="">Project</a>
                <i class="gg-menu"></i>
                <ul class="menu">
                    <li class="nav1"><a href="#projects">Projects</a></li>
                    <li class="nav2"><a href="#aboutus">About us</a></li>
                    <li class="nav3"><a href="#stories">Stories</a></li>
                    <li class="nav4"><a href="#contact">Contact</a></li>
                </ul>
            </div>

              <div class="logo">
            <img class="logo-image" src="./assets/logo_image.png" width="63" height="63">
              </div>
            <h1 class="headline1">Your Headline<br>Here</h1>
            <h2 class="secondheadline">Lorem ipsum dolor sit amet, consectetur<br>adipiscing elit sed do eiusmod.</h2>
          </header>
        <main>
            <div class="section">
                <h2 class="section-headline">This is the section headline,<br>Continues to Two lines</h2>
                <h3 class="headlineseconsection">Lorem ipsum dolor sit amet, consectetur <br>adipiscing elit sed do eiusmod.</h3>
                <div class="content-container">
                    
                        <p class="right-text">
                            Sed tempus, nisi non egestas sollicitudin,<br>
                            augue sapien lobortisac ultrices elit mauris<br>
                            vitae quam. Aliquam massa ipsum, sollicitudin<br>
                            nec efficitur eu, efficitur quis elit.
                        </div>
                    </div>
                    
                        <p class="left-text">
                            Fusce sed augue id metus viverra condimentum non<br>
                            In malesuada magna non diam fermentum venenatis.<br>
                            Integer sollicitudin, nunc placerat iaculis fringilla,<br>
                            purus enim scelerisque sem, sit amet pretium urna<br>
                            Nam eu felis sit amet sapien feugiat porttitor eu at mi.
                        </div>
                    </div>
                    <div class="clear"></div>
                </div>
                
            </div>
            <p class="buttontext">
                <input type="button" class="rotate-button" value="READ MORE" />
            </p>
        </main>

        <section class="sectionforlearnmore">
            <h2 class="learn-more">Learn more <br>about our culture...</h2>
            <button class="video-button">&#9654;</button>
            <h3 class="headingthree">Duis aute irure dolor in <br>reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla</h3>
        </section>
    
        <footer>
            <div class="footer-container">
                <div class="column">
                    <img class="imagelogo" src="file:///C:/Users/bayra/Downloads/logo_image.png" width="20" height="20" alt="Project">
                    <span class="project-name">PROJECT</span>
                </div>
                <div class="column">
                    <p class="footertext1"><br><i>123 Street,<br> Anytown USA, 12345</i></p>
                    <p class="footertext2">hello@example.com</p>
                </div>
               
                <div class="column">
                    <p class="footertext3">&#169; 2021 Project, All rights reserved</p>
                </div>
            </div>
        </footer>
</body>
</html>
